SUSE: 2022:1439-1 suse/sle15 Security Update | LinuxSecurity.com

Advisories

SUSE Container Update Advisory: suse/sle15
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:1439-1
Container Tags        : suse/sle15:15.2 , suse/sle15:15.2.9.5.160
Container Release     : 9.5.160
Severity              : important
Type                  : security
References            : 1200735 1200737 1201099 CVE-2022-2097 CVE-2022-32206 CVE-2022-32208
-----------------------------------------------------------------

The container suse/sle15 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:2327-1
Released:    Thu Jul  7 15:06:13 2022
Summary:     Security update for curl
Type:        security
Severity:    important
References:  1200735,1200737,CVE-2022-32206,CVE-2022-32208
This update for curl fixes the following issues:

- CVE-2022-32206: HTTP compression denial of service (bsc#1200735)
- CVE-2022-32208: FTP-KRB bad message verification (bsc#1200737)

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:2328-1
Released:    Thu Jul  7 15:07:35 2022
Summary:     Security update for openssl-1_1
Type:        security
Severity:    important
References:  1201099,CVE-2022-2097
This update for openssl-1_1 fixes the following issues:

- CVE-2022-2097: Fixed partial missing encryption in AES OCB mode (bsc#1201099).


The following package changes have been done:

- libcurl4-7.66.0-150200.4.36.1 updated
- libopenssl1_1-hmac-1.1.1d-150200.11.51.1 updated
- libopenssl1_1-1.1.1d-150200.11.51.1 updated
- openssl-1_1-1.1.1d-150200.11.51.1 updated

SUSE: 2022:1439-1 suse/sle15 Security Update

July 8, 2022
The container suse/sle15 was updated

Summary

Advisory ID: SUSE-SU-2022:2327-1 Released: Thu Jul 7 15:06:13 2022 Summary: Security update for curl Type: security Severity: important Advisory ID: SUSE-SU-2022:2328-1 Released: Thu Jul 7 15:07:35 2022 Summary: Security update for openssl-1_1 Type: security Severity: important

References

References : 1200735 1200737 1201099 CVE-2022-2097 CVE-2022-32206 CVE-2022-32208

1200735,1200737,CVE-2022-32206,CVE-2022-32208

This update for curl fixes the following issues:

- CVE-2022-32206: HTTP compression denial of service (bsc#1200735)

- CVE-2022-32208: FTP-KRB bad message verification (bsc#1200737)

1201099,CVE-2022-2097

This update for openssl-1_1 fixes the following issues:

- CVE-2022-2097: Fixed partial missing encryption in AES OCB mode (bsc#1201099).

The following package changes have been done:

- libcurl4-7.66.0-150200.4.36.1 updated

- libopenssl1_1-hmac-1.1.1d-150200.11.51.1 updated

- libopenssl1_1-1.1.1d-150200.11.51.1 updated

- openssl-1_1-1.1.1d-150200.11.51.1 updated

Severity
Container Advisory ID : SUSE-CU-2022:1439-1
Container Tags : suse/sle15:15.2 , suse/sle15:15.2.9.5.160
Container Release : 9.5.160
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.